package cz.vutbr.feec.packets;


public class PacketParseException extends PacketException {
	private static final long serialVersionUID = -4014435925267927316L;

	public PacketParseException(String msg) {
		super(msg);
	}
}
